Thread
#gcp
    t

    thousands-jelly-11747

    4 months ago
    error: could not load plugin for gcp provider 'urn😛ulumi:sandbox::lapp-namel:😛ulumi:providers:gcp::default_3_25_0': no resource plugin 'pulumi-resource-gcp' found in the workspace at version v3.25.0 or on your $PATH, install the plugin using
    pulumi plugin install resource gcp v3.25.0
    g

    great-queen-39697

    3 months ago
    Have you tried running the
    pulumi plugin install resource gcp v3.25.0
    command? As you changed teams, it's possible that your new team is running an older version of the plugin than you ran with your old team. Here's some more information: https://www.pulumi.com/docs/support/troubleshooting/#error-during-pulumi-previewup---error-could-not-load-plugin-for-awsazure-etc-provider